/* DAYS CALCS LIST */
.days_calcs_list_wrapper {width:calc(100% - 40px);width:-moz-calc(100% - 40px);width:-webkit-calc(100% - 40px);}
.days_calcs_list_wrapper {padding:0 20px 0 20px;}
.days_calcs_list_wrapper {border-top:1px solid #dad4d2;}
.days_calcs_list_wrapper .title {display:block;padding:30px 0;text-align:center;}
.days_calcs_list_wrapper .title {font-size:18px;color:#000;letter-spacing:1px;text-transform:uppercase;}
.days_calcs_list_wrapper a {display:block;position:relative;padding:10px 20px 10px 20px;margin:0 -20px;border-bottom:1px solid #dad4d2;}
.days_calcs_list_wrapper a {color:#4e6cad;text-transform:uppercase;}
/* DAYS CALCS LIST END */
/* DAYS CALC */
.days_calc_wrapper {width:calc(100% - 40px);width:-moz-calc(100% - 40px);width:-webkit-calc(100% - 40px);}
.days_calc_wrapper {padding:20px;}
.days_calc_wrapper {border-top:1px solid #dad4d2;border-bottom:1px solid #dad4d2;}
.days_calc_wrapper .title {display:block;padding:10px 0 30px 0;text-align:center;}
.days_calc_wrapper .title {font-size:18px;color:#000;letter-spacing:1px;text-transform:uppercase;}
.days_calc_wrapper #date {display:none;}
.days_calc_wrapper #date {width:100%;padding:30px 0 60px 0;text-align:center;}
.days_calc_wrapper #date {font-size:32px;font-weight:500;}
.days_calc_wrapper #date_to_show {width:100%;text-align:center;}
.days_calc_wrapper #date_to_show {font-size:18px;font-weight:500;}
.days_calc_wrapper .date_to_show_fix {padding:0 0 20px 0;}
.days_calc_wrapper .box-picker {width:100%;height:54px;}
.days_calc_wrapper .box-picker #datepicker {height:54px;float:left;padding:0 20px;background:#faf9f9;}
.days_calc_wrapper .box-picker #datepicker {height:54px;float:left;padding:0 20px;background:#faf9f9;}
.days_calc_wrapper .box-picker #datepicker {width:calc(100% - 220px);width:-moz-calc(100% - 220px);width:-webkit-calc(100% - 220px);}
.days_calc_wrapper .box-picker #datepicker {font-size:18px;color:#000;}
.days_calc_wrapper .box-picker #datepicker {border-top-left-radius:5px;border-bottom-left-radius:5px;}
.days_calc_wrapper .box-picker #datepicker {transition:all .1s linear;}
.days_calc_wrapper .box-picker #datepicker:focus {background:#fff;}
.days_calc_wrapper .box-picker #datepicker_from {height:54px;float:left;padding:0 20px;background:#faf9f9;}
.days_calc_wrapper .box-picker #datepicker_from {height:54px;float:left;padding:0 20px;background:#faf9f9;}
.days_calc_wrapper .box-picker #datepicker_from {width:calc(50% - 130px);width:-moz-calc(50% - 130px);width:-webkit-calc(50% - 130px);}
.days_calc_wrapper .box-picker #datepicker_from {font-size:18px;color:#000;}
.days_calc_wrapper .box-picker #datepicker_from {border-top-left-radius:5px;border-bottom-left-radius:5px;}
.days_calc_wrapper .box-picker #datepicker_from {transition:all .1s linear;}
.days_calc_wrapper .box-picker #datepicker_from:focus {background:#fff;}
.days_calc_wrapper .box-picker #datepicker_to {height:54px;float:left;padding:0 20px;background:#faf9f9;}
.days_calc_wrapper .box-picker #datepicker_to {height:54px;float:left;padding:0 20px;background:#faf9f9;}
.days_calc_wrapper .box-picker #datepicker_to {width:calc(50% - 130px);width:-moz-calc(50% - 130px);width:-webkit-calc(50% - 130px);}
.days_calc_wrapper .box-picker #datepicker_to {font-size:18px;color:#000;}
.days_calc_wrapper .box-picker #datepicker_to {border-radius:0px;}
.days_calc_wrapper .box-picker #datepicker_to {transition:all .1s linear;}
.days_calc_wrapper .box-picker #datepicker_to:focus {background:#fff;}
.days_calc_wrapper .box-picker #datepicker_start {height:54px;float:left;padding:0 20px;background:#faf9f9;}
.days_calc_wrapper .box-picker #datepicker_start {height:54px;float:left;padding:0 20px;background:#faf9f9;}
.days_calc_wrapper .box-picker #datepicker_start {width:calc(50% - 130px);width:-moz-calc(50% - 130px);width:-webkit-calc(50% - 130px);}
.days_calc_wrapper .box-picker #datepicker_start {font-size:18px;color:#000;}
.days_calc_wrapper .box-picker #datepicker_start {border-top-left-radius:5px;border-bottom-left-radius:5px;}
.days_calc_wrapper .box-picker #datepicker_start {transition:all .1s linear;}
.days_calc_wrapper .box-picker #datepicker_start:focus {background:#fff;}
.days_calc_wrapper .box-picker #datepicker_days {height:54px;float:left;padding:0 20px;background:#faf9f9;}
.days_calc_wrapper .box-picker #datepicker_days {height:54px;float:left;padding:0 20px;background:#faf9f9;}
.days_calc_wrapper .box-picker #datepicker_days {width:calc(50% - 130px);width:-moz-calc(50% - 130px);width:-webkit-calc(50% - 130px);}
.days_calc_wrapper .box-picker #datepicker_days {font-size:18px;color:#000;}
.days_calc_wrapper .box-picker #datepicker_days {border-radius:0px;}
.days_calc_wrapper .box-picker #datepicker_days {transition:all .1s linear;}
.days_calc_wrapper .box-picker #datepicker_days:focus {background:#fff;}
.days_calc_wrapper button {width:180px;height:54px;padding:0 20px;float:left;background:#00a65d;}
.days_calc_wrapper button {font-size:18px;color:#fff;text-align:center;}
.days_calc_wrapper button {border-top-right-radius:5px;border-bottom-right-radius:5px;}
.days_calc_wrapper button {transition:all .1s linear;cursor:pointer;}
.days_calc_wrapper button:hover {background:#009353;}
/* DAYS CALC END */
/* ADTOP */
.adtop {width:calc(100% - 40px);width:-moz-calc(100% - 40px);width:-webkit-calc(100% - 40px);}
.adtop {padding:20px;border-top:1px solid #dad4d2;}
/* ADTOP END */
/* EXTRA TEXT */
.extra_text {width:100%;border-bottom:1px solid #dad4d2;padding:20px 0 0 0;}
.extra_text p:first-child {padding:20px;}
.extra_text p {padding:0 20px 20px 20px;text-align:justify;}
.extra_text p {line-height:24px;font-weight:400;}
.extra_text p span {font-weight:300;text-transform:uppercase;font-size:18px;color:#000;letter-spacing:1px;text-align:left;}
.extra_text p a {color:#4e6cad;font-weight:400;}
.extra_text ul {display:block;margin:0 20px 20px 20px;}
.extra_text ul li {list-style-type:none;line-height:24px;}
.extra_text ul li a {color:#4e6cad;font-weight:400;}
/* EXTRA TEXT END */


@media screen and (max-width: 1107px) 

{
	

/* DAYS CALCS LIST */
.days_calcs_list_wrapper {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.days_calcs_list_wrapper {padding:0 15px;}
.days_calcs_list_wrapper .title {padding:30px 0;}
.days_calcs_list_wrapper .title {font-size:18px;}
.days_calcs_list_wrapper a {padding:10px 15px;margin:0 -15px;}
/* DAYS CALCS LIST END */
/* DAYS CALC */
.days_calc_wrapper {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.days_calc_wrapper {padding:15px 15px 30px 15px;}
.days_calc_wrapper .title {padding:10px 0 30px 0;}
.days_calc_wrapper .title {font-size:18px;}
.days_calc_wrapper #date {padding:30px 0 60px 0;}
.days_calc_wrapper #date {font-size:32px;}
.days_calc_wrapper .box-picker {width:100%;height:162px;}
.days_calc_wrapper .box-picker #datepicker {padding:0 15px;}
.days_calc_wrapper .box-picker #datepicker {width:calc(100% - 150px);width:-moz-calc(100% - 150px);width:-webkit-calc(100% - 150px);}
.days_calc_wrapper .box-picker #datepicker {font-size:18px;}
.days_calc_wrapper .box-picker #datepicker_from {padding:0 15px;}
.days_calc_wrapper .box-picker #datepicker_from {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.days_calc_wrapper .box-picker #datepicker_from {font-size:18px;}
.days_calc_wrapper .box-picker #datepicker_from {border-top-left-radius:5px;border-top-right-radius:5px;}
.days_calc_wrapper .box-picker #datepicker_from {border-bottom-left-radius:0px;border-bottom-right-radius:0px;}
.days_calc_wrapper .box-picker #datepicker_to {padding:0 15px;}
.days_calc_wrapper .box-picker #datepicker_to {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.days_calc_wrapper .box-picker #datepicker_to {font-size:18px;}
.days_calc_wrapper .box-picker #datepicker_to {border-radius:0px;}
.days_calc_wrapper .box-picker #datepicker_start {padding:0 15px;}
.days_calc_wrapper .box-picker #datepicker_start {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.days_calc_wrapper .box-picker #datepicker_start {font-size:18px;}
.days_calc_wrapper .box-picker #datepicker_start {border-top-left-radius:5px;border-top-right-radius:5px;}
.days_calc_wrapper .box-picker #datepicker_start {border-bottom-left-radius:0px;border-bottom-right-radius:0px;}
.days_calc_wrapper .box-picker #datepicker_days {padding:0 15px;}
.days_calc_wrapper .box-picker #datepicker_days {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.days_calc_wrapper .box-picker #datepicker_days {font-size:18px;}
.days_calc_wrapper .box-picker #datepicker_days {border-radius:0px;}
.days_calc_wrapper button {width:120px;padding:0 15px;}
.days_calc_wrapper button.between {width:100%;}
.days_calc_wrapper button.between {border-top-left-radius:0px;border-top-right-radius:0px;}
.days_calc_wrapper button.between {border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.days_calc_wrapper button.button-calculate {width:100%;}
.days_calc_wrapper button.button-calculate {border-top-left-radius:0px;border-top-right-radius:0px;}
.days_calc_wrapper button.button-calculate {border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.days_calc_wrapper button {font-size:18px;}
/* DAYS CALC END */
/* AD TOP */
.adtop {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.adtop {padding:30px 15px;text-align:center;}
/* AD TOP END */	
/* EXTRA TEXT */
.extra_text {width:100%;}
.extra_text p:first-child {padding:15px;}
.extra_text p {padding:0 15px 15px 15px;}
.extra_text ul {margin:0 15px 15px 15px;}
/* EXTRA TEXT END */
	
	
}